<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.modules.cnd.callgraph">
    <module_version install_time="1416339182893" last="true" origin="installer" specification_version="1.29.2.1">
        <file crc="548927510" name="config/Modules/org-netbeans-modules-cnd-callgraph.xml"/>
        <file crc="885104254" name="modules/locale/org-netbeans-modules-cnd-callgraph_ja.jar"/>
        <file crc="3849492910" name="modules/locale/org-netbeans-modules-cnd-callgraph_pt_BR.jar"/>
        <file crc="2910640362" name="modules/locale/org-netbeans-modules-cnd-callgraph_ru.jar"/>
        <file crc="2844272605" name="modules/locale/org-netbeans-modules-cnd-callgraph_zh_CN.jar"/>
        <file crc="3213947803" name="modules/org-netbeans-modules-cnd-callgraph.jar"/>
    </module_version>
</module>
